using System.ComponentModel;

namespace GxPress.EnumConst
{
    /// <summary>
    /// 通知状态
    /// </summary>
    public enum NoticeTypeConst
    {
        /// <summary>
        /// 推送
        /// </summary>
        [Description("推送")] Send = 1,

        /// <summary>
        /// 草稿
        /// </summary>
        [Description("草稿")] Draft = 2,
    }
}
